
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value2}@ 中的 %{value1}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "添加可变字体设置";

/* Instances */
"C1Y-M7-QWE.title" = "子样";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "添加静态字体设置";

/* Instance as Master */
"FQd-hs-Sfg.title" = "将子样作为母版";

/* Add Instances… */
"ITt-k1-73x.title" = "添加子样…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "添加子样词缀设置";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "添加名称词缀…";

/* Hide inactive */
"kxR-d9-paN.title" = "隐藏未激活项";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value2}@ 中的 %{value1}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "添加子样";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "为每个母版添加子样";

/* Add Icon Set */
"yh9-QL-G07.title" = "添加图标集";
